Document: python-srt-doc
Title: Python SRT API Documentation
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-srt-doc/html/index.html
Files: /usr/share/doc/python-srt-doc/html/*.html
